/* css reset start */
html, body, div, span, applet, object, iframe,  
h1, h2, h3, h4, h5, h6, p, blockquote, pre,  
a, abbr, acronym, address, big, cite, code,  
del, dfn, em, font, img, ins, kbd, q, s, samp,  
small, strike, strong, sub, sup, tt, var,  
b, u, i, center,  
dl, dt, dd, ol, ul, li,  
fieldset, form, label, legend,  
table, caption, tbody, tfoot, thead, tr, th, td {  
margin: 0;  
padding: 0;  
border: 0;  
outline: 0;  
font-size: 100%;  
vertical-align: baselinebaseline;  
background: transparent;  
}  
body {  
line-height: 1;  
}  
ol, ul {  
list-style: none;  
}  
blockquote, q {  
quotes: none;  
}  
blockquote:before, blockquote:after,  
q:before, q:after {  
content: '';  
content: none;  
}  
:focus {  
outline: 0;  
}  
ins {  
text-decoration: none;  
}  
del {  
text-decoration: line-through;  
}   
table {  
border-collapse: collapse;  
border-spacing: 0;  
} 
/***********************************************************/
/***********************************************************/
/* css reset end */
/***********************************************************/
/***********************************************************/
body {
	margin: 0;
	padding: 0;
	font-size: 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	background: #E8E8E8 ;
    padding-top: 20px;
	background: url(../images/bg.gif) repeat;
}

/*--Global Property--------------------------------------------*/

*{margin: 0; padding: 0;}
h1, h2, h3 { margin: 10px 0; padding: 10px 0; font-family: Tahoma, "Times New Roman", Times, serif; font-weight: normal;}
h1 {font-size: 3em;}
h2 {font-size: 2.5em;}
h3 {font-size: 2em;}
h4 {font-size: 1.5em;}
h5 {margin-top: -15px; color: #3985a8;
   text-shadow: 0 -1px 1px rgba(0,0,0,0.25);}
p {margin: 5px 0; padding: 5px 0;}
.anlogo { float: left; margin-top: -110px; margin-left: 780px; }

/*--Layout Property--------------------------------------------*/

#main {
	height: 100%;
	min-height: 724px;
	position: relative;
	overflow: hidden;
   
     background-color: lightblue;
}
*html #main { height: 724px; overflow: visible;}
.container {
    
	margin: 0 auto;
	width: 970px;
	font-size: 1.2em;
    border: 1px solid #ccc;
    -moz-border-radius:7px;   
    -webkit-border-radius:7px;   
    border-radius:7px;
}

/*--Header Property---------------*/
#header {
	width: 97%;
	float: left;
	height: 120px;
	background: #ddd;
	position: absolute;
	top: 0;
	border: 1px solid #ccc;
	left: 0;
    margin: 12px;
}
#header h2 {
	padding: 20px 20px;
	font-size: 3.5em;
}
#header ul {
	float: right;
	margin-left: 10px;
	list-style: none;
	display: inline;
    direction: rtl;
}
#header ul li {
	float: right;
	margin: 0 3px;
}
#header ul li a{
	display: block;
	padding: 5px;
	background: #fff;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #222;
}
#header ul li a:hover{
	background: #ddd;
	border: 1px solid #bbb;
}

#hdslides {
	width: 100%;
        height : 100% ;
	float: right;
	background: #ddd;
	top: 0;
	border: 1px solid #ccc;
	left: 0;
        margin: 6px;
color : black ; 
}
/*--Side Col Property---------------*/
#sidecol {
	float: left;
	width: 275px;
	position: absolute;
	top: 150px;
	left: 12px;
}
#sidecol h2 {
	padding: 10px;
	margin: 0;
	overflow: hidden;
	background:  #ccc;
	display: block;
	clear: both;
	font-weight: normal;
	font-size: 1.6em;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
    text-align: right;
}
#sidecol ul  {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sidecol ul  li {
	display: block;
	margin: 0;
	padding: 0;
}
#sidecol ul li a{
	display: block;
	width: 265px;
	padding: 7px 0 7px 10px;
	text-decoration: none;
	color: #222; 
	background: #ddd url(../images/sidecol_a.gif) no-repeat right top;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #eee;
}
#sidecol ul  li :hover {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #ccc;
	background: #ccc;
}
/*--Content Property---------------*/
#content {
	float: right;
	display: inline;
	width: 645px;
	margin: 120px 0 0 0;
	padding: 20px;
    direction: rtl;
    color: #EAD8F1;

}
#content h1,h2 {border-bottom: 1px solid #ddd; padding-bottom: 20px; color: black; text-shadow: 1px 1px rgba(255,128,0,0.7);}
#content h4 a {font-size: 14px; color:#ddd ; text-decoration: none}
#content h4 a:hover {color:#92AB03; text-shadow: 1px 1px 0px #bad3ed; font-weight: bold;}

.shadow {
-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,.3);
-moz-box-shadow: 1px 1px 5px rgba(0,0,0,.3);
box-shadow: 1px 1px 5px rgba(0,0,0,.3); 
}

/*قسمت دوم سایت که فقط در صفحه ی اصلی نمایش می دهیم */
.body_resize_top_resize { margin:10px auto; padding:0 10px;}
.body_resize  { background: url(../images/body_bg.gif) top repeat-y; padding:0; width:980px; margin:0 auto;}
.body_resize_top { background: url(../images/body_top_bg.gif) top no-repeat; margin:0; padding:0;}
.body_resize_bottom { margin:0; padding:10px; width:960px; background:url(../images/body_bottom_bg.gif) bottom no-repeat;}
.blog {width:290px; margin:0; padding:10px 15px; float:left;}
p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
/* search_bg */
.search_bg { background:url(../images/search_main_bg.gif) top no-repeat; margin:0 auto 10px auto; padding:0; width:980px;}
.search_bg p.search_bgg { width:300px; float:left; color:#1a2328; padding:13px 0 0 20px; margin:0; line-height:1.8em; font:normal 12px Tahoma, Helvetica, sans-serif;}
.search_bg img.search1 { float:left; margin:10px 20px 0 20px; padding:0;}
/* */
.search { padding:10px 20px 10px 0; margin:0 auto; float:right; }
.search form { padding:0; margin:0 auto;}
.search span { display:block; float:left; background:url(../images/search_bg.gif) left top no-repeat; width:146px; padding:0 5px; height:23px;}
.search form .keywords { width:146px; line-height:13px; height:13px; float:left; background:none; border:0; padding:5px 0; margin:0; font:normal 11px Tahoma, Helvetica, sans-serif; color:#acacac;}
.search form .button { float:left; margin:0; padding:0;}
.body h2 { font:bold 18px Tahoma, Helvetica, sans-serif; color:#343434; border-bottom:1px  solid #dbdbdb; padding:10px 5px; margin:0 0 10px 0;}

/*footer*/

#footWrap{width:100%; margin:0px; padding:0 0 23px 0; float:left; background:url(../images/footbg.jpg) repeat}
#footPanel{width:928px; margin:0 auto; padding:0px;}
#footNav{width:928px; margin:25px 0 0 0; padding:0px; float:left}
#footNav ul{width:655px; margin:0 auto; padding:0px; display:block}
#footNav ul li{width:auto; margin:0px; padding:0px; float:left; display:block}
#footNav ul li .blank{width:auto; margin:3px 0 0 0; padding:0 7px 0 7px; float:left; font-family:Tahoma; font-size:11px; color:#d5d5d5; line-height:15px}
#footNav ul li a{font-family:Tahoma; font-size:12px; color:#d5d5d5; line-height:15px; text-decoration:none; margin:0px; padding:0px;}
#copyright{width:928px; margin:3px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:10px; color:#9fb31a; line-height:14px; text-align:center}
#footPanel p{width:928px; margin:7px 0 0 0; padding:0px; float:left; font-family:Tahoma; font-size:12px; color:#e9e6c3; line-height:16px; font-weight:bold; text-align:center}
#footPanel p a{color:#FFF; background:#252525; text-decoration:none}

/* image style for main page */
.image_wrapper {
	border: 1px solid #000;
	padding: 5px;
	margin-top: 3px;
	margin-bottom: 5px;
	background: #333;
}

.fl_image {
	float: left;
	margin-right: 15px 
}

.fr_image {
	float: right;
	margin-left: 15px 
}

.image_wrapper img {
	border: 1px solid #000000;
}

/* thoughtbot (inspired by thoughtbot.com)
*******************************************************************************/
button.thoughtbot {
  background: #c63929;
  background: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #ee432e), color-stop(0.5, #c63929), color-stop(0.5, #b51700), color-stop(1, #891100));
  border: 1px solid #951100;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333;
  color: #fff;
  font-family: "helvetica neue", Tahoma, arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  padding: 8px 5px 10px 5px;
  text-align: center;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, .8);
  
}

button.thoughtbot:hover {
  background: #cb0500;
  background: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #f37873), color-stop(0.5, #db504d), color-stop(0.5, #cb0500), color-stop(1, #a20601));
  cursor: pointer;
}

button.thoughtbot:active {
  background: #b30300;
  background: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #d43c28), color-stop(0.5, #ad3224), color-stop(0.5, #9c1500), color-stop(1, #700d00));
  -moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
}

/* cupid green (inspired by okcupid.com)
*******************************************************************************/
button.cupid-green {
  background: #7fbf4d;
  background: -moz-linear-gradient(top, #7fbf4d 0%, #63a62f 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7fbf4d), to(#63a62f));
  border: 1px solid #63a62f;
  border-bottom: 1px solid #5b992b;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 1px 0 0 #96ca6d;
  -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
  box-shadow: inset 0 1px 0 0 #96ca6d;
  color: #fff;
  font-family: "Tahoma", "Lucida Grande", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  padding: 7px 0 8px 0;
  text-align: center;
  text-shadow: 0 -1px 0 #4c9021;
  width: 150px;
}
button.cupid-green:hover {
  background: #76b347;
  background: -moz-linear-gradient(top, #76b347 0%, #5e9e2e 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#76b347), to(#5e9e2e));
  -moz-box-shadow: inset 0 1px 0 0 #8dbf67;
  -webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
  box-shadow: inset 0 1px 0 0 #8dbf67;
  cursor: pointer;
}
button.cupid-green:active {
  border: 1px solid #5b992b;
  border-bottom: 1px solid #538c27;
  -moz-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eee;
  -webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eee;
  box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eee;
}

/*style for tooltip*/
#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
    	/*css3 rounded corners*/
	-moz-border-radius:5px; 
	-khtml-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;
    direction: rtl;
    text-align: right;
width: 200px;
	}	